package styling

import (
	"image/color"

	"gioui.org/widget/material"
	"golang.org/x/image/colornames"
)

// GlobalTheme returns an instance of the global application theme.
func GlobalTheme() *material.Theme {
	theme := material.NewTheme()
	theme.Palette.Bg = color.NRGBA(colornames.White)
	theme.Palette.Fg = color.NRGBA(colornames.Black)
	theme.ContrastBg = color.NRGBA(colornames.Orange)
	return theme
}
